Activity log for bug #1795571

Date Who What changed Old value New value Message
2018-10-02 08:17:25 Kleber Sacilotto de Souza bug added bug
2018-10-02 08:17:26 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-10-02 08:17:27 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-10-02 08:17:28 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-10-02 08:17:30 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-10-02 08:17:32 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-10-02 08:17:35 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-10-02 08:17:36 Kleber Sacilotto de Souza bug task added linux-gcp (Ubuntu Bionic)
2018-10-02 08:17:37 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-10-02 08:17:38 Kleber Sacilotto de Souza linux-gcp (Ubuntu Bionic): status New Confirmed
2018-10-02 08:17:39 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-10-02 08:17:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-10-02 08:17:41 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-10-02 08:17:41 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-10-02 08:17:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-10-02 08:17:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-10-02 08:17:44 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-10-02 08:17:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-10-02 08:17:45 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-10-02 08:17:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-10-02 08:17:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-10-02 08:17:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-10-02 08:17:48 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-10-02 08:17:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-10-02 08:17:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-10-02 08:17:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-10-02 08:17:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-10-02 08:17:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-10-02 08:17:52 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-10-02 08:17:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-10-02 08:17:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-10-02 08:17:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-10-02 08:17:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-10-02 08:17:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-10-02 08:17:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-10-02 08:17:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-10-02 08:17:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-10-02 08:17:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-10-02 08:18:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-10-02 08:18:01 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-10-02 08:18:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-10-02 08:18:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-10-02 08:18:03 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-10-02 08:18:05 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:07 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-10-02 08:18:09 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-10-02 08:18:10 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-10-02 08:18:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-10-02 08:18:13 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-10-02 08:18:16 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-10-02 08:18:19 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:20 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-10-02 08:18:22 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:18:24 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-10-02 08:18:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:18:27 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-10-02 08:18:29 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:18:30 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-10-02 08:18:32 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:33 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-10-02 08:18:34 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-10-02 08:18:37 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-10-02 08:18:38 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:40 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-10-02 08:18:41 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:42 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-10-02 08:18:43 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:45 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-10-02 08:18:46 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:47 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-10-02 08:18:49 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:50 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-10-02 08:18:51 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:18:53 Kleber Sacilotto de Souza linux-gcp (Ubuntu): status New Invalid
2018-10-02 08:18:54 Kleber Sacilotto de Souza linux-gcp (Ubuntu Bionic): importance Undecided Medium
2018-10-02 08:18:56 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-10-02 08:18:57 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-10-02 08:18:58 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1
2018-10-02 08:18:59 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-derivative-of-1795564
2018-10-02 16:03:12 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-10-02 16:03:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 kernel-stable-phase-changed:Tuesday, 02. October 2018 16:03 UTC kernel-stable-phase:Packaging
2018-10-02 16:03:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 kernel-stable-phase-changed:Tuesday, 02. October 2018 16:03 UTC kernel-stable-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Packaging
2018-10-02 17:02:15 Stefan Bader summary linux-gcp: <version to be filled> -proposed tracker linux-gcp: 4.15.0-1022.23 -proposed tracker
2018-10-02 17:02:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-10-02 17:02:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 17:02:19 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-10-02 17:02:19 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 17:02:21 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-10-02 17:02:21 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 17:03:24 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-10-02 17:33:48 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-10-02 17:33:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Packaging kernel-stable-phase-changed:Tuesday, 02. October 2018 17:33 UTC kernel-stable-phase:Uploaded
2018-10-02 17:33:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Packaging kernel-stable-phase-changed:Tuesday, 02. October 2018 17:33 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Uploaded
2018-10-03 06:03:41 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-10-03 06:03:44 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-10-03 06:03:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Uploaded kernel-stable-phase-changed:Wednesday, 03. October 2018 06:03 UTC kernel-stable-phase:Uploaded
2018-10-03 06:03:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1795564 phase: Uploaded kernel-stable-phase-changed:Wednesday, 03. October 2018 06:03 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1795564 phase: Uploaded
2018-10-03 12:33:41 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-10-03 12:33:43 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-derivative-of-1795564 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-derivative-of-1795564
2018-10-03 12:33:44 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-derivative-of-1795564 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-derivative-of-1795564
2018-10-03 15:13:41 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-10-03 15:13:41 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-10-03 15:38:01 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-10-03 18:03:43 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-10-03 18:03:48 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-10-03 18:03:52 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-10-03 18:03:55 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-10-03 18:03:56 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-10-03 18:03:57 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-10-03 18:03:59 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-10-03 18:04:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1795564 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1795564 phase: Uploaded kernel-stable-phase-changed:Wednesday, 03. October 2018 18:03 UTC kernel-stable-phase:Promoted to proposed
2018-10-03 18:04:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1795564 phase: Uploaded kernel-stable-phase-changed:Wednesday, 03. October 2018 18:03 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1795564 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-10-03 19:47:26 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-10-03 19:47:26 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-10-08 09:33:54 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-10-09 11:33:53 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2018-10-09 11:33:55 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2018-10-09 11:33:57 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2018-10-10 09:01:05 Stefan Bader marked as duplicate 1797062
2018-10-22 17:33:31 Launchpad Janitor linux-gcp (Ubuntu Bionic): status Confirmed Fix Released